### Method

# Gtk FlattenListModel get_model

#### Declaration [src]

    GListModel*
    gtk_flatten_list_model_get_model (
      GtkFlattenListModel* self
    )

#### Description [src]

Gets the model set via gtk_flatten_list_model_set_model().

Gets property | `Gtk.FlattenListModel:model`

#### Return value

Type: A list model of `GObject`

The model flattened by `self`.

The data is owned by the instance.
The return value can be `NULL`.